## gnome-control-center 3.36.1

=== meson_options.txt ===
option('cheese', type: 'boolean', value: true, description: 'build with cheese webcam support')
option('documentation', type: 'boolean', value: false, description: 'build documentation')
option('ibus', type: 'boolean', value: true, description: 'build with IBus support')
option('privileged_group', type: 'string', value: 'wheel', description: 'name of group that has elevated permissions')
option('snap', type: 'boolean', value: false, description: 'build with Snap support')
option('tests', type: 'boolean', value: true, description: 'build tests')
option('tracing', type: 'boolean', value: false, description: 'add extra debugging information')
option('wayland', type: 'boolean', value: true, description: 'build with Wayland support')
option('profile', type: 'combo', choices: ['default','development'], value: 'default')

## gnome-control-center 2.32.1-0ubuntu15+5.0trisquel5

=== debian/changelog ===
gnome-control-center (1:2.32.1-0ubuntu15+5.0trisquel5) dagda; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Sep 2011 13:42:27 +0000

gnome-control-center (1:2.32.1-0ubuntu15) natty; urgency=low

  * debian/rules: switch rules order to avoid log files in the diff.gz

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Apr 2011 11:31:56 +0200

gnome-control-center (1:2.32.1-0ubuntu14) natty; urgency=low

  * debian/patches/06_use_icon_description_in_indicator.patch:
    - Add patch to set a description (for A11Y) on indicators (LP: #740729)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 11 Apr 2011 16:59:07 +0200

gnome-control-center (1:2.32.1-0ubuntu13) natty; urgency=low

  * remove 112_banshee_in_media_dropdown.patch now that banshee executable
    has been renamed to banshee instead of banshee-1 (LP: #750058)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 05 Apr 2011 15:55:54 +0200

gnome-control-center (1:2.32.1-0ubuntu12) natty; urgency=low

  * Add 00git_keyboard_help_button.patch: Re-fix help button in the keyboard
    preferences. (LP: #545107)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 31 Mar 2011 17:49:52 +0200

gnome-control-center (1:2.32.1-0ubuntu11) natty; urgency=low

  * debian/control:
    - Fix epoch of libgnome-desktop-dev version

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Mar 2011 16:01:20 +1100

gnome-control-center (1:2.32.1-0ubuntu10) natty; urgency=low

  * debian/control:
    - Bump build-depends on libgnome-desktop-dev to use patched version that
      supports toggling of monitor labels
  * debian/patches/05_display_capplet_label_focus.patch:
    - Only show monitor labels when display applet has focus (LP: #403840)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Mar 2011 14:49:32 +1100

gnome-control-center (1:2.32.1-0ubuntu9) natty; urgency=low

  * Add 54_ubuntu_rename_shell.patch: Rename control center shell to "System
    Settings", as per Ayatana design team decision. (LP: #733234)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2011 16:56:58 +0100

gnome-control-center (1:2.32.1-0ubuntu8) natty; urgency=low

  * debian/patches/00_git_dont_erase_background_xml.patch:
    - from upstream, prevent removing background.xml which removes
      manually added backgrounds. (LP: #584054)
      Thanks to Kimiko Koopman for backporting it.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Mar 2011 11:40:00 +0100

gnome-control-center (1:2.32.1-0ubuntu7) natty; urgency=low

  * Add debian/gnome-control-center.links: Add gnomecc.desktop to
    indicator-session extra menu list. (LP: #727823)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Mar 2011 09:22:41 +0100

gnome-control-center (1:2.32.1-0ubuntu6) natty; urgency=low

  * Add 53_ubuntu_show_shell.patch: Show gnomecc.desktop, so that we can find
    it in Unity. For classic GNOME we will disable it in
    /etc/xdg/menus/settings.menu instead. (LP: #727823)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 07 Mar 2011 16:50:00 +0100

gnome-control-center (1:2.32.1-0ubuntu5) natty; urgency=low

  * debian/{control{,.in},rules}: enable PIE build for security hardening
    of font thumbnailer (Closes: #613761).

 -- Kees Cook <kees@ubuntu.com>  Wed, 16 Feb 2011 16:43:20 -0800

gnome-control-center (1:2.32.1-0ubuntu4) natty; urgency=low

  [ Sebastien Bacher ]
  * Drop icons which were used in the desktop effect tab

  [ Dmitry Andreychuk ]
  * debian/patches/52_button_layout_from_theme.patch:
    - when saving custom theme to file also save current button 
      layout (LP: #589377)
    - process button layout in theme_load_from_gconf()
    - fixed copying button layout to custom theme

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Feb 2011 13:13:30 -0500

gnome-control-center (1:2.32.1-0ubuntu3) natty; urgency=low

  * 140_backport_default_internet_apps.patch:
    - Backport default Internet app panel from 3.0 to 2.32.  This lets one
      set the new-style glib url handlers for web and mail.
  * 141_set_default_internet_apps.patch:
    - On startup, set the web and mail combo boxes to the current glib
      value.  Patch sent upstream.
  * 142_fix_icons_for_default_apps.patch:
    - Fix icon handling for web and mail combo boxes.  Patch sent upstream.
  * 143_write_default_internet_apps_to_gconf.patch:
    - Until we update GNOME to 3.0, write back the current glib url
      handlers to gconf for apps still directly using such keys rather than
      the glib functions for launching apps.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 06 Jan 2011 10:01:07 -0500

gnome-control-center (1:2.32.1-0ubuntu2) natty; urgency=low

  * 95_desktop-effects-integration.patch: drop the desktop effects tab,
    the desktop environment selection is made on gdm nowadays and changing the
    wm is a techinical task, not something that requires a graphical interface.
    The capplet which is being patched for the desktop effects is going to be
    deprecated in GNOME3 so in any case that would need to be rewritten.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Dec 2010 18:39:24 +0100

gnome-control-center (1:2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/98_fix_dso_linking.patch:
    - Remove upstreamed patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 18 Nov 2010 10:24:28 +0100

gnome-control-center (1:2.32.0-0ubuntu3) natty; urgency=low

  [ Martin Pitt ]
  * Drop 109_screen_resolution_extra.patch,
    110_screen_resolution_package.patch,
    111_screen_resolution_vendor_fallback.patch, and drop
    screen-resolution-extra recommends. This isn't necessary any more with
    XRandR 1.2 capable drivers, and the proprietary fglrx/nvidia ones have
    their own control panels.

  [ Didier Roche ]
  * debian/patches/95_desktop-effects-integration.patch:
    - correctly detect if compiz is running
    - link against xcomposite to avoid DSO linking issue


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-control-center
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: cdbs (>= 0.4.41),
               hardening-wrapper,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               quilt,
               dpkg-dev (>= 1.13.19),
               debhelper (>= 5.0.0),
               docbook-to-man,
               autotools-dev,
               dh-autoreconf,
               gnome-doc-utils (>= 0.3.2),
               intltool (>= 0.37.1),
               libxt-dev,
               libx11-dev,
               libxss-dev,
               libcanberra-gtk-dev,
               libgtk2.0-dev (>= 2.20.0),
               libglib2.0-dev (>= 2.17.4),
               libgconf2-dev,
               libgnome-desktop-dev (>= 1:2.32.1-0ubuntu4),
               libgnome-menu-dev (>= 2.10.1),
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libxml2-dev,
               libmetacity-dev (>= 1:2.23.1),
               gnome-settings-daemon-dev (>= 2.22.0),
               libxft-dev (>= 2.1.2),
               libxcursor-dev,
               libxi-dev (>= 2:1.2),
               libgnomekbd-dev (>= 2.31.1),
               libxklavier-dev (>= 4.0),
               libebook1.2-dev (>= 1.7.90),
               libunique-dev,
               desktop-file-utils,
               shared-mime-info,
               scrollkeeper,
               librsvg2-dev,
               libpango1.0-dev (>= 1.17),
               libgstreamer-plugins-base0.10-dev,
               libappindicator-dev
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu

Package: gnome-control-center
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         capplets-data (>= ${source:Version}),
         capplets-data (<< ${gnome:NextVersion}),
         libgnome-window-settings1 (= ${binary:Version}),
         gnome-settings-daemon (>= 2.30),
         gnome-menus (>= 2.12.0),
         gnome-desktop-data,
         gnome-icon-theme (>= 2.24),
         desktop-file-utils,
         gconf2-common (>= 2.23.2-0ubuntu3),
         ubuntu-system-service (>= 0.1.10)
Recommends: bzip2,
            evolution-data-server,
            gnome-user-guide,
            gnome-session,
            policykit-1-gnome,
            mousetweaks,
            iso-codes
Conflicts: gnome-session (<< 2.22.0)
Suggests: libcanberra-gtk-module,
          gnome-screensaver | xscreensaver,
          x11-xserver-utils,
          gstreamer0.10-alsa | gstreamer0.10-audiosink
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: capplets-data
Architecture: all
Section: gnome
Depends: ${misc:Depends}
Recommends: gnome-control-center (>= ${source:Version})
Breaks: gnome-control-center (<< ${source:Version})
Description: configuration applets for GNOME - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.

Package: libgnome-window-settings1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Utility library for getting window manager settings
 This package contains the libwindow-settings library, which is used by
 the GNOME window managers.

Package: libgnome-window-settings-dev
Architecture: all
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgnome-window-settings1 (>= ${source:Version})
Description: Utility library for getting window manager settings (headers)
 This package contains the libwindow-settings library header files.

Package: gnome-control-center-dev
Architecture: all
Section: devel
Conflicts: libgnome-settings-daemon-dev
Replaces: libgnome-settings-daemon-dev
Depends: ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_AUTO_UPDATE_LIBTOOL=pre
DEB_AUTO_UPDATE_ACLOCAL=1.11
DEB_AUTO_UPDATE_AUTOCONF=1
DEB_AUTO_UPDATE_AUTOHEADER=1
DEB_AUTO_UPDATE_AUTOMAKE=1.11

GNOME_MODULE := gnome-control-center

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --enable-aboutme \
                             --enable-gstreamer=0.10 \
                             --disable-update-mimedb

DEB_INSTALL_MANPAGES_gnome-control-center += debian/gnome-control-center.1

DEB_DH_MAKESHLIBS_ARGS_gnome-control-center = --no-act
DEB_DH_MAKESHLIBS_ARGS_libgnome-window-settings1 = -V "libgnome-window-settings1 (>= 1:2.17.5)"

build/gnome-control-center:: $(DEB_INSTALL_MANPAGES_gnome-control-center)

%.1: %.sgml
	/usr/bin/docbook-to-man $< >$@

clean::
	rm -f $(DEB_INSTALL_MANPAGES_gnome-control-center)

binary-post-install/capplets-data::
	rm -rf debian/capplets-data/usr/share/applications/mimeinfo.cache
	rm -rf debian/capplets-data/usr/share/pkgconfig
	dh_installmime -p$(cdbs_curpkg)

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-control-center/([\d\.]+)\d/gnome-control-center-([\d\.]+)\.tar\.gz

## gnome-control-center 3.0.2

=== debian/changelog ===
gnome-control-center (1:3.0.2-3) unstable; urgency=low

  * debian/control.in:
    - Also add Breaks/Replaces against gdm (<< 3.0). Closes: #645400
    - Update Depends on gnome-desktop-data to gnome-desktop3-data.
  * Rename control-center2.xpm to gnome-control-center.xpm and refresh the
    icon based on what's currently shipped in gnome-icon-theme.
    Update the menu file accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2011 20:49:56 +0200

gnome-control-center (1:3.0.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop useless gst-alsa | gst-audiosink suggstion; suggest 
    gst-pulseaudio instead.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
    - Track stable releases.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Update Vcs-* URLs.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Change network-manager build-dependencies to linux-any.
    - Add Breaks/Replaces against gdm3 (<< 3.0) which shipped the faces
      in previous versions.
    - Add Breaks/Replaces against gnome-settings-daemon (<< 3.0).
      Closes: #625783
  * Refresh patches.
  * debian/gnome-control-center-data.install
    - Install face pictures.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 16:13:54 +0200

gnome-control-center (1:3.0.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Break glib < 2.28.6-2 for x-scheme-handler support.

  [ Sjoerd Simons ]
  * New upstream release

  [ Josselin Mouette ]
  * Break gnome-session < 3.0 because of the sound-applet startup.
  * 01_menu_category.patch: new patch. Put g-c-c.desktop in the Settings 
    menu instead of the System one.
  * 90_force_fallback.patch: new patch. Disable the “forced fallback 
    mode” switch, since we already provide a xsession file for it in 
    gnome-session-fallback.
  * Break gnome-power-manager < 3.0 because of the power panel.
  * 02_https.patch: patch from upstream git. Correctly register https 
    scheme together with http.
  * 03_ppd_h.patch: patch from upstream git. Include ppd.h explicitly.
  * Use dh-autoreconf to go with this patch.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Sep 2011 19:15:55 +0200

gnome-control-center (1:3.0.1.1-1) experimental; urgency=low

  * New upstream release.
  * gnome-control-center-data.install: drop GConf schemas.
  * gnome-control-center-data.gconf-defaults: dropped, obsolete.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Apr 2011 02:24:28 +0200

gnome-control-center (1:3.0.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + add build dependency on new libnm-glib-dev, libnm-util-dev, and
      network-manager-dev.
    + bump build dependency on gnome-settings-daemon-dev.
    + add dependency on gnome-icon-theme-symbolic.
    + bump dependency on gnome-settings-daemon, required for new gsettings
      schema.
  * debian/patches/00_disable-nm.patch: removed as NM 0.9 is now available.
  * debian/patches/99_autoreconf.patch: removed.
  * debian/libgnome-control-center-dev.install: do not install gtk-doc as it
    was incomplete and got removed.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 01:01:31 +0530

gnome-control-center (1:2.91.93-1) experimental; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Build depend on a new enough version of gdk-pixbuf. Closes: #619282.
    + Drop Breaks on gnome-media-common.

  [ Frederic Peters ]
  * debian/patches/00_disable-nm.patch: updated.
  * debian/patches/99_autoreconf.patch: refreshed.

 -- Frederic Peters <fpeters@debian.org>  Wed, 30 Mar 2011 23:44:16 +0530

gnome-control-center (1:2.91.92-1) experimental; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + gnome-control-center-dev belongs in the devel section.

  [ Laurent Bigonville ]
  * debian/control.in
    - Add Vcs-* fields
    - Bump libglib2.0-dev and gnome-settings-daemon-dev Build-dependencies
    - Bump gnome-control-center Dependency against gnome-settings-daemon
    - gnome-control-center-data Breaks gnome-media-common (<< 2.91)

  [ Frederic Peters ]
  * debian/patches/00_disable-nm.patch: updated.
  * debian/images/, debian/patches/12_timezones.patch: merged upstream.
  * debian/patches/10_libshortcuts-link.patch: merged upstream.
  * debian/control.in: update build-deps.
  * debian/control.in: add dependency on gsettings-desktop-schemas.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 22:30:04 +0100

gnome-control-center (1:2.91.91-3) experimental; urgency=low

  * debian/control.in: add build-dep on locales, required for the datetime
    test-endianess check.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 20:05:56 +0100

gnome-control-center (1:2.91.91-2) experimental; urgency=low

  * debian/rules, debian/images/*, debian/patches/12_timezones.patch: ship
    and install missing timezone graphics.
  * debian/libgnome-control-center1.symbols: updated with three new symbols.

 -- Frederic Peters <fpeters@debian.org>  Sat, 12 Mar 2011 21:38:35 +0100

gnome-control-center (1:2.91.91-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/00_disable-nm.patch: updated.
    + debian/patches/10_mouse-panel-link.patch: fixed upstream.
    + debian/patches/11_keyboard-panel-link.patch: ditto.
    + debian/patches/10_libshortcuts-link.patch: fix linking of the shortcut
      code.
    + debian/patches/99_autoreconf.patch: refreshed.
    + debian/control.in: build build-dep on libgnomekbd-dev

 -- Frederic Peters <fpeters@debian.org>  Thu, 10 Mar 2011 17:35:21 +0100

gnome-control-center (1:2.91.90-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/00_disable-nm.patch: disable Network Manager 0.9 bits.


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-control-center
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               dh-autoreconf,
               gnome-common,
               debhelper (>= 8),
               docbook-to-man,
               docbook-xml,
               autotools-dev,
               gnome-doc-utils (>= 0.3.2),
               intltool (>= 0.37.1),
               libx11-dev,
               libcanberra-gtk3-dev,
               libgtk-3-dev (>= 3.0.2),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.25.11),
               libgconf2-dev,
               libgnome-desktop-3-dev (>= 2.91.0),
               libgnome-menu-dev (>= 2.10.1),
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libxml2-dev,
               gnome-settings-daemon-dev (>= 2.91.94),
               libxft-dev (>= 2.1.2),
               libgnomekbd-dev (>= 2.91.91),
               libxklavier-dev (>= 5.1),
               libupower-glib-dev (>= 0.9.1),
               desktop-file-utils,
               shared-mime-info,
               libgstreamer-plugins-base0.10-dev,
               gsettings-desktop-schemas-dev,
               libpolkit-gobject-1-dev (>= 0.97),
               libcups2-dev,
               libgtop2-dev,
               libpulse-dev,
               libnm-glib-dev (>= 0.8.992) [linux-any],
               libnm-util-dev (>= 0.8.992) [linux-any],
               network-manager-dev (>= 0.8.992) [linux-any],
               locales
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-control-center/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-control-center/

Package: gnome-control-center
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-control-center-data (>= ${source:Version}),
         gnome-control-center-data (<< ${gnome:NextVersion}),
         gnome-settings-daemon (>= 3.0.0),
         gnome-menus (>= 2.12.0),
         gnome-desktop3-data,
         gnome-icon-theme (>= 2.24),
         gnome-icon-theme-symbolic,
         desktop-file-utils,
         accountsservice,
         gsettings-desktop-schemas (>= 2.91.92),
         apg
Recommends: gnome-user-guide,
            gnome-session,
            policykit-1-gnome,
            mousetweaks,
            iso-codes
Breaks: libglib2.0-0 (<< 2.28.6-2),
        gnome-session (<< 3.0),
        gnome-power-manager (<< 3.0)
Suggests: libcanberra-gtk-module,
          gnome-screensaver | xscreensaver,
          x11-xserver-utils,
          gstreamer0.10-pulseaudio
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: gnome-control-center-dev
Architecture: all
Section: devel
Depends: ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

Package: gnome-control-center-data
Architecture: all
Section: gnome
Depends: ${misc:Depends}
Recommends: gnome-control-center (>= ${source:Version})
Provides: capplets-data
Conflicts: capplets-data
Replaces: capplets-data,
          gnome-media-common (<< 2.91),
          gdm3 (<< 3.0),
          gdm (<< 3.0),
          gnome-settings-daemon (<< 3.0)
Breaks: gdm3 (<< 3.0),
        gdm (<< 3.0),
        gnome-settings-daemon (<< 3.0)
Description: configuration applets for GNOME - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.

Package: libgnome-control-center-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgnome-control-center1 (= ${binary:Version})
Description: utilities to configure the GNOME desktop
 This package contains the files needed to build Control Center panels

Package: libgnome-control-center1
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the library used by Control Center panels

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --disable-update-mimedb

DEB_INSTALL_MANPAGES_gnome-control-center += debian/gnome-control-center.1

DEB_DH_MAKESHLIBS_ARGS_gnome-control-center = --no-act

build/gnome-control-center:: $(DEB_INSTALL_MANPAGES_gnome-control-center)

%.1: %.sgml
	/usr/bin/docbook-to-man $< >$@

clean::
	rm -f $(DEB_INSTALL_MANPAGES_gnome-control-center)

common-binary-post-install-arch:: list-missing

## gnome-control-center 3.2.0

=== debian/changelog ===
gnome-control-center (1:3.2.0-0ubuntu6) oneiric; urgency=low

  * debian/patches/00git_use_correct_sleep_timeout_when_disabled.patch:
    - Don't set gnome-session's idle-delay to 1 never (LP: #863038)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 06 Oct 2011 12:19:58 +0200

gnome-control-center (1:3.2.0-0ubuntu5) oneiric; urgency=low

  [ Jeremy Bicha ]
  * 57_use_nonsymbolic_keyboard_icon.patch: Use the non-monochrome
    icon for the Keyboard panel (LP: #862027)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 04 Oct 2011 17:19:40 +0200

gnome-control-center (1:3.2.0-0ubuntu4) oneiric; urgency=low

  * debian/control:
    - Build-Depend on the libnm-gtk version that has the missing .pc file
  * debian/patches/53_use_ubuntu_help.patch:
    - Remove extra '\' in Description: line 
  * debian/patches/12_add_never_turn_screen_off.patch:
    - Remove a code check that was preventing the 'Never turn off screen'
      option to be selected in the combo box (LP: #863038)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 29 Sep 2011 14:01:11 +0200

gnome-control-center (1:3.2.0-0ubuntu3) oneiric; urgency=low

  [ Rodrigo Moya ]
  * debian/patches/00git_show_search_view.patch:
    - Make sure we gtk_widget_show the search view (LP: #860950) 
  * debian/UbuntuLogo.png:
    - Use the correct version of the icon (LP: #860497)
  * debian/control:
    - Add missing NetworkManager build dependencies (LP: #861443)
  * debian/patches/12_add_never_turn_screen_off.patch:
    - Add back the "never turn screen off" option (LP: #862154)

  [ Jeremy Bicha ]
  * debian/patches/53_use_ubuntu_help.patch: Use gnome-help when running
    GNOME or GNOME Fallback (LP: #852911)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 29 Sep 2011 12:47:53 +0200

gnome-control-center (1:3.2.0-0ubuntu2) oneiric; urgency=low

  [ Martin Pitt ]
  * 11_power-configure_lid_action.patch: Only show the lid action widgets if
    there actually is a lid. (LP: #854525)

  [ Rodrigo Moya ]
  * debian/patches/00git_use_correct_sleep_timeout_when_disabled.patch:
    - Use the correct item in the combo boxes when sleep-when-inactive is
      disabled (LP: #860485)
  * debian/gnome-control-center-data.install:
  * debian/source/include-binaries:
    - Install UbuntuLogo.png
    - Remove missing files from Debian
  * debian/patches/56_use_ubuntu_info_branding.patch:
    - Use Ubuntu branding in System info panel (LP: #860497)
  * debian/patches/01_revert_dependency_on_libnm_gtk.patch:
    - Remove patch that reverted the dependency on libnm-gtk
  * debian/control:
    - Build-depend on libnm-gtk-dev

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 27 Sep 2011 16:11:12 +0200

gnome-control-center (1:3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/00git_handle_media_dialog_close.patch:
    - Handle media dialog closing consistently

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 26 Sep 2011 18:26:08 +0200

gnome-control-center (1:3.1.92-0ubuntu6) oneiric; urgency=low

  * debian/patches/90_force_fallback.patch: 
    - Debian patch, disable the “forced fallback mode” switch, since 
      we already provide a xsession file for it in gnome-session-fallback.
      The option is also incompatible with how sessions rare started in 
      Debian or Ubuntu (using gnome-session --session) (lp: #825250)

  [ Jeremy Bicha ]
  * debian/patches/10_keyboard_layout_on_unity.patch: Fix capitalization
  [ Rodrigo Moya ]
  * debian/patches/10_keyboard_layout_on_unity.patch:
    - Use a different icon for region panel, since it was the same than
      language-selector 
  * debian/patches/04_add_theme_selection.patch:
    - Ignore not-installed themes (LP: #856824) 
    - Add Adwaita to the list of available themes (only shown if installed)  

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Sep 2011 18:07:49 +0200

gnome-control-center (1:3.1.92-0ubuntu2) oneiric; urgency=low

  [ Rodrigo Moya ]
  * debian/patches/00git_use_gtk_widget_show.patch:
    - Use gtk_widget_show instead of _show_all in gnome_control_center_show
      (LP: #854544) 
  * debian/patches/00git_show_section_labels.patch:
    - Show the label for the category sections, which was being shown because
      of the gtk_widget_show_all replaced in previous commit

  [ Jeremy Bicha ]
  * debian/patches/04_add_theme_selection.patch: Use correct High Contrast
    theme names
  * debian/patches/53_use_ubuntu_help.patch: Replaced

  [ Michael Terry ]
  * debian/patches/55_user_accounts_hide_controls.patch:
    - When not using GDM, hide certain controls in the User Accounts
      panel that only apply to it.  (LP: #821766, LP: #821771)
    - When a user is using an ecryptfs home directory, do not allow
      the user to log in without a password

 -- Michael Terry <mterry@ubuntu.com>  Thu, 22 Sep 2011 11:25:29 -0400

gnome-control-center (1:3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/01_revert_dependency_on_libnm_gtk.patch:
    - Revert git commit that makes it depend on (unreleased) libnm-gtk
  * debian/patches/00git_disable_button_if_gcm_viewer_not_installed.patch:
  * debian/patches/00git_fix_gcm_viewer_spawn.patch:
  * debian/patches/53_use_ubuntu_help.patch:
  * debian/patches/54_set_contrast_theme.patch:
    - Remove upstream patches
  * debian/patches/07_make_window_wider.patch:
  * debian/patches/50_ubuntu_systemwide_prefs.patch:
    - Rebased

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 19 Sep 2011 22:41:30 +0200

gnome-control-center (1:3.1.91-0ubuntu8) oneiric; urgency=low

  * Add 11_power-configure_lid_action.patch: Add back configuration for lid
    action. (LP: #792636, GNOME#659045)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Sep 2011 10:49:49 +0200

gnome-control-center (1:3.1.91-0ubuntu7) oneiric; urgency=low

  * debian/patches/00git_fix_gcm_viewer_spawn.patch:
    - Fix spawning of gcm-viewer
  * debian/patches/00git_disable_button_if_gcm_viewer_not_installed.patch:


## gnome-control-center 3.2.2

=== debian/changelog ===
gnome-control-center (1:3.2.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #888526)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 10 Nov 2011 13:42:38 +0100

gnome-control-center (1:3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  [ Gunnar Hjalmarsson ]
  * debian/patches/52_ubuntu_language_list_mods.patch:
    Don't mess with non-utf8 locales, or else the language chooser in
    the User Accounts UI may display confusing info (LP: #864618).

  [ Rodrigo Moya ]
  * New upstream release
  * debian/patches/00git_show_search_view.patch:
  * debian/patches/00git_show_section_labels.patch:
  * debian/patches/00git_use_correct_sleep_timeout_when_disabled.patch:
  * debian/patches/00git_use_gtk_widget_show.patch:
    - Remove upstreamed patches
  * debian/patches/08_dont_crash_on_null_territories.patch:
    - Don't crash on locales with no territory code (LP: #841280)
  * debian/patches/12_add_never_turn_screen_off.patch:
    - Remove translations from patch, as they are now imported to LP
  * debian/patches/52_ubuntu_language_list_mods.patch:
    - Rebased patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 18 Oct 2011 11:39:14 +0200

=== debian/control ===
--- 
+++ 
@@ -6,27 +6,30 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Standards-Version: 3.9.1
 Build-Depends: cdbs (>= 0.4.41),
+               hardening-wrapper,
                gnome-pkg-tools (>= 0.10),
-               dh-autoreconf,
                gnome-common,
-               debhelper (>= 8),
+               dpkg-dev (>= 1.13.19),
+               debhelper (>= 5.0.0),
                docbook-to-man,
                docbook-xml,
                autotools-dev,
+               dh-autoreconf,
                gnome-doc-utils (>= 0.3.2),
                intltool (>= 0.37.1),
                libx11-dev,
                libcanberra-gtk3-dev,
                libgtk-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
-               libglib2.0-dev (>= 2.25.11),
+               libglib2.0-dev (>= 2.29.14),
                libgconf2-dev,
                libgnome-desktop-3-dev (>= 2.91.0),
-               libgnome-menu-dev (>= 2.10.1),
+               libgnome-menu-3-dev,
                libdbus-1-dev (>= 0.32),
                libdbus-glib-1-dev (>= 0.32),
                libxml2-dev,
@@ -38,17 +41,20 @@
                desktop-file-utils,
                shared-mime-info,
                libgstreamer-plugins-base0.10-dev,
-               gsettings-desktop-schemas-dev,
+               gsettings-desktop-schemas-dev (>= 3.0.2),
                libpolkit-gobject-1-dev (>= 0.97),
                libcups2-dev,
                libgtop2-dev,
                libpulse-dev,
-               libnm-glib-dev (>= 0.8.992) [linux-any],
-               libnm-util-dev (>= 0.8.992) [linux-any],
-               network-manager-dev (>= 0.8.992) [linux-any],
-               locales
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-control-center/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-control-center/
+               libnm-glib-dev (>= 0.8.992),
+               libnm-util-dev (>= 0.8.992),
+               locales,
+               libgoa-1.0-dev,
+               libcolord-dev,
+               libnotify-dev,
+               libnm-gtk-dev (>= 0.9.1.90-0ubuntu3),
+               network-manager-dev (>= 0.8.992)
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu
 
 Package: gnome-control-center
 Architecture: any
@@ -59,25 +65,25 @@
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-settings-daemon (>= 3.0.0),
          gnome-menus (>= 2.12.0),
-         gnome-desktop3-data,
+         gnome-desktop-data,
          gnome-icon-theme (>= 2.24),
-         gnome-icon-theme-symbolic,
          desktop-file-utils,
-         accountsservice,
          gsettings-desktop-schemas (>= 2.91.92),
-         apg
-Recommends: gnome-user-guide,
+         ubuntu-system-service (>= 0.1.10),
+         accountsservice (>= 0.6.13-1ubuntu2)
+Recommends: ubuntu-docs,
             gnome-session,
             policykit-1-gnome,
             mousetweaks,
-            iso-codes
-Breaks: libglib2.0-0 (<< 2.28.6-2),
-        gnome-session (<< 3.0),
-        gnome-power-manager (<< 3.0)
+            iso-codes,
+            apg,
+            gnome-icon-theme-symbolic,
+            gnome-online-accounts
+Conflicts: gnome-session (<< 2.22.0)
 Suggests: libcanberra-gtk-module,
           gnome-screensaver | xscreensaver,
           x11-xserver-utils,
-          gstreamer0.10-pulseaudio
+          gstreamer0.10-alsa | gstreamer0.10-audiosink
 Description: utilities to configure the GNOME desktop
  This package contains configuration applets for the GNOME desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
@@ -101,14 +107,12 @@
 Recommends: gnome-control-center (>= ${source:Version})
 Provides: capplets-data
 Conflicts: capplets-data
-Replaces: capplets-data,
-          gnome-media-common (<< 2.91),
-          gdm3 (<< 3.0),
-          gdm (<< 3.0),
-          gnome-settings-daemon (<< 3.0)
-Breaks: gdm3 (<< 3.0),
-        gdm (<< 3.0),
-        gnome-settings-daemon (<< 3.0)
+Replaces: capplets-data, 
+          gnome-media-common (<< 2.91), 
+          gnome-settings-daemon (<< 3.0~),
+          gdm (<< 2.91),
+          gnome-power-manager (<< 3.1.90)
+Breaks: gnome-settings-daemon (<< 3.0~)
 Description: configuration applets for GNOME - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the gnome-control-center package.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := gnome-control-center

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --disable-update-mimedb

DEB_INSTALL_MANPAGES_gnome-control-center += debian/gnome-control-center.1

DEB_DH_MAKESHLIBS_ARGS_gnome-control-center = --no-act
DEB_DH_MAKESHLIBS_ARGS_libgnome-window-settings1 = -V "libgnome-window-settings1 (>= 1:2.17.5)"

build/gnome-control-center:: $(DEB_INSTALL_MANPAGES_gnome-control-center)

%.1: %.sgml
	/usr/bin/docbook-to-man $< >$@

clean::
	rm -f $(DEB_INSTALL_MANPAGES_gnome-control-center)

binary-post-install/gnome-control-center-data::
	rm -rf debian/capplets-data/usr/share/applications/mimeinfo.cache
	rm -rf debian/capplets-data/usr/share/pkgconfig
	dh_installmime -p$(cdbs_curpkg)

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-control-center/([0-9.]+)/gnome-control-center-([0-9.]+)\.tar\.bz2 debian

## gnome-control-center 3.2.2-0ubuntu1+5.5trisquel3

=== debian/changelog ===
gnome-control-center (1:3.2.2-0ubuntu1+5.5trisquel3) brigantia; urgency=low

  * Replaced references to gnome-fallback with gnome-classic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Apr 2012 23:43:15 +0000

## gnome-control-center 3.4.1

=== debian/changelog ===
gnome-control-center (1:3.4.1-0ubuntu1) precise-proposed; urgency=low

  [ Sebastien Bacher ]
  * debian/patches/git_wacom_translations.patch:
    - updated, list the source files in POTFILES.in as well

  [ Martin Pitt ]
  * New upstream bug fix release:
    - Fix translation of the rotation drop-down
    - Make controls insensitive when a user is not selected
    - Fix alignment of the "Map to Monitor..." button
    - Use PrinterAddOption method to set media size
    - Updated translations
  * Drop patches applied upstream:
    - accounts_handle_system_user.patch
    - git_rotation_translation.patch

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 17:09:05 +0200

gnome-control-center (1:3.4.0-0ubuntu7) precise-proposed; urgency=low

  * debian/patches/04_new_appearance_settings.patch:
    - add edge corner reveal support for unity-2d now that it supports it
    - unref the new gsettings object introduced in a previous upload
  * debian/patches/54_enable_alt_tap_in_shortcut.patch:
    - enable assign alt and other key for the HUD shortcut in both Unity 2D
      and 3D (LP: #969256)
      (applied very late in the build for now as dep on
      revert_git_keyboard_gsettings.patch)
  * debian/patches/96_sound_nua_panel.patch:
    - quiet debug output, patch from ronoc
  * debian/patches/50_ubuntu_systemwide_prefs.patch:
    - fix the patch to really show "apply system wide" for new users

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Apr 2012 13:55:57 +0200

gnome-control-center (1:3.4.0-0ubuntu6) precise; urgency=low

  * debian/patches/96_sound_nua_panel.patch:
    - updated to quiet warnings on start (lp: #973312)
  * debian/patches/git_wacom_translations.patch:
    - set wacom strings as translatable (lp: #978153)
  * debian/patches/git_rotation_translation.patch:
    - git patch, correctly translation display rotation strings

  [ Michael Terry ]
  * debian/patches/accounts_fix_unsetting_icon.patch:
    - Don't try to send NULL string over DBus when unsetting the user
      icon.  Instead use an empty string.  LP: #978049 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Apr 2012 21:33:55 +0200

gnome-control-center (1:3.4.0-0ubuntu5) precise; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/50_ubuntu_systemwide_prefs.patch:
    - Network proxy: Show "apply system wide" for sudo group too
      (LP: #967978, LP: #893842)

  [ Michael Terry ]
  * debian/patches/accounts_handle_system_user.patch:
    - Disable user controls when no user is selected, to prevent crashes
      in code that doesn't expect that situation.  LP: #908140

 -- Michael Terry <mterry@ubuntu.com>  Mon, 09 Apr 2012 22:13:55 -0400

gnome-control-center (1:3.4.0-0ubuntu4) precise; urgency=low

  * debian/patches/96_sound_nua_panel.patch:
    - if the "sound" panel is asked under Unity load "sound-nua" rather
      than bailing out, that's better than patching all softwares calling it
    - update the tabs enum so command lines call load the right one

  [ Jeremy Bicha ]
  * debian/patches/04_new_appearance_settings.patch:
    - Set the gsettings window theme value also (used by GNOME Shell 3.4)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Apr 2012 15:23:59 +0200

gnome-control-center (1:3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/96_sound_nua_panel.patch:
    - change the a11y sound link to open soundnua under unity (lp: #963618)
  * debian/patches/classic_use_sound_indicator.patch:
    - don't autostart the sound applet under GNOME classic sessions since 
      indicators are used (lp: #965288)
  * debian/patches/04_new_appearance_settings.patch:
    - don't display a (null) background size when a solid color is used
      (lp: #944076)
    - set "default" string as translatable (lp: #968290)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 30 Mar 2012 12:34:31 +0200

gnome-control-center (1:3.4.0-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/51_unity_options_in_display_panel.patch:
    - use the same case that was in debian/patches/new_translations_hack.patch
      for translators (Sentence case and not Title Case) (LP: #967110)
    - do not show the panel on the preview, only the launcher (LP: #967027)
    - Add a separator for the unity settings (LP: #967121)
    - Fix some missing redrawing call (LP: #967136)
  * debian/patches/new_translations_hack.patch:
    - removed the translation as used in the other patch
  * debian/patches/04_new_appearance_settings.patch:
    - add launcher sensitivity to 2D settings now that 2D supports it as well
    - reveal spot won't make it in 2D, hide it in this session
    - remove a warning on non Unity session

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Mar 2012 12:39:01 +0200

gnome-control-center (1:3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Network: Fix a crash by disconnecting idle sources
    - Printers: Fix crash in actualize_printers_list

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 11:41:31 +1100

gnome-control-center (1:3.3.92-0ubuntu4) precise; urgency=low

  * debian/patches/fix-crash-on-user-panel.patch:
    - Fix occasional crash when closing user panel (LP: #873679)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 23 Mar 2012 15:26:12 -0400

gnome-control-center (1:3.3.92-0ubuntu3) precise-proposed; urgency=low

  * debian/patches/51_unity_options_in_display_panel.patch:
    - add the options to the display panel for unity multimonitor support.
      Choice where the launcher can be set (one monitor, all monitor) and
      sticky edges. (LP: #950136)
  * debian/patches/revert_git_keyboard_gsettings.patch:
    - refreshed
  * debian/patches/04_new_appearance_settings.patch:
    - revert the "click to get directly to a position" on the scroll bar.
      This should be done in gtk to get the same behavior everywhere. Too
      late for this cycle though.
    - fix the scrolling since gtk introduced GDK_SCROLL_SMOOTH.
